{
  "hash": "bb2b947cb29ee03f8a868fcc5943a542",
  "result": {
    "markdown": "# Sofra um luto\n\nSe for preciso chore, coloque tudo para fora, tudo que está guardado.\nAfinal, você é um ser humano e precisa de um tempo. Mas lembre-se:\nparece que não, no entanto tudo passa, nada é eterno!\n\n## Escreva o que você está sentido\n\nIsso ajuda amenizar a ansiedade.\n\n\n```{=html}\n\n<textarea id=\"textoArea15\" rows=\"10\" placeholder=\"Digite aqui...\"></textarea>\n\n<div class=\"alinhamento_a_direita\">\n   \n    <button onclick=\"odespertar_baixarTexto('textoArea15')\">Baixar Texto</button>\n\n</div>\n\n```\n\n\n**Observações**: \n\n- O que você escrever na área de entrada de texto não é acessível e nem gravado pela Editora Moan. Da mesma forma, não estará visível para ninguém. A única maneira de guardar o conteúdo do que você escreveu é apertando o botão para salvar SOMENTE no seu computador.\n\n- Se você quiser salvar o conteúdo na nuvem, selecione qualquer texto que não esteja na área de entrada de texto, escolha \"annotate\", crie uma conta no \"Hypothesis\" e depois escreva o que desejar. Você poderá escolher se o conteúdo ficará público ou se você desja que fique privado.\n\n\n```{css}\np {margin-bottom: 50px !important;}\n```\n\n",
    "supporting": [
      "sofraumluto_files\\figure-html"
    ],
    "filters": [],
    "includes": {}
  }
}